/*autocomplete*/
.ac_results{border:1px solid #DBDDD0;background-color:#fff;overflow:hidden;padding:0;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;margin:0;padding:0;}
.ac_results iframe{display:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:3000px;height:3000px;}
.ac_results li{cursor:pointer;display:block;width:100%;font:menu;font-size:14px;overflow:hidden;white-space:nowrap;margin:0;padding:2px 5px;line-height:1.7}
/*.ac_loading{background:Window url(http://oid.kurzy.cz/s/pf/images/indicator.gif) right center no-repeat;}*/
.ac_over{background-color:#DBDDD0;color:black;}

.captcha{vertical-align: middle}
